package dcmds

import (
	"agent/client/cmds"
	"agent/client/events"
	"agent/defines/devent/dkind"
)

type AgentToServiceCmd struct {
	cmds.BaseCmd
}

func (a *AgentToServiceCmd) Kind() events.EventKind {
	return dkind.AgentToService
}
